Configuration requise pour Ledger Live

L’application Ledger Live a été développée pour les ordinateurs et les téléphones mobiles. Bien qu’elle soit compatible avec certains modèles d’iPad ou de tablettes, nous ne prenons pas en charge ce type d’appareil pour le moment.

  Ledger Live pour l’ordinateur   Ledger Live pour le mobile

Configuration minimale requise pour utiliser Ledger Live sur ordinateur 

Pour installer et utiliser Ledger Live, votre ordinateur doit répondre aux exigences techniques minimales décrites ci-dessous.

Windows

  Configuration minimale requise
Système d’exploitation Windows 8.1 (64 bits) ou version ultérieure

Mac

  Configuration minimale requise
Système d’exploitation macOS v10.14 ou version ultérieure

 Compatibilité de Ledger Live avec macOS Big Sur (version 11)

Ledger Live prend en charge macOS Big Sur sur Mac Intel.

Ledger Live devrait fonctionner sur les ordinateurs équipés de la puce M1 d’Apple et installés sur macOS Rosetta. Cependant, certains utilisateurs pourraient encore rencontrer des problèmes dans Ledger Live avec la puce M1 et le logiciel Rosetta d’Apple. Si tel est le cas, veuillez nous contacter.

Linux

  Configuration minimale requise
Système d’exploitation Linux Ubuntu 16.10 (64 bits) ou version ultérieure

Langues 

Ledger Live est actuellement disponible dans les langues suivantes :

  • Chinois
  • Deutsch
  • Anglais
  • Français
  • Japonais
  • Coréen
  • Russe
  • Espagnol
  • Turc

Cet article vous a-t-il été utile ?